vCenter Server 6.7 업데이트 3g | 2020년 4월 28일 | ISO 빌드 16046470 

vCenter Server Appliance 6.7 업데이트 3g | 2020년 4월 28일 | ISO 빌드 16046470 

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

  • vCenter Server의 새 경보: vCenter Server 6.7 업데이트 3g는 내장된 Platform Services Controller가 있는 vCenter Server Appliance에 복제 상태 변경 경보(복제 상태가 READ_ONLY로 변경될 때 표시됨)를 추가합니다. 이 경보는 상태가 정상으로 변경되면 해결됩니다. 
    복제 상태 변경 경보는 모든 유형의 vCenter Server Appliance 인스턴스에 사용할 수 있으며 노드 간 복제 문제를 보고합니다. 노드 간 연결이 복원되면 경보가 해결됩니다.

  • vCenter Server 6.7 업데이트 3g에서 sso-config 유틸리티를 사용하여 STS(Security Token Service) 인증서를 교체할 수 있습니다.
    STS 인증서의 교체를 완료하려면 다음을 수행해야 합니다.

    1. vCenter Server에 SSH 로그인을 사용하도록 설정합니다.
    2. vCenter Server 파일 시스템의 인증서 체인 및 개인 키를 포함하는 PEM 파일을 생성합니다.
    3. vCenter Server 셸에 루트로 로그인합니다.
    4. STS 서명 인증서를 업데이트하려면 sso-config 유틸리티를 실행합니다.
      예: /opt/vmware/bin/sso-config.sh -set_signing_cert -t vsphere.local ~/newsts/newsts.pem
    5. vCenter Server 노드를 다시 시작합니다. 그러면 STS 서비스와 vSphere Client가 모두 다시 시작됩니다.
    6. 인증이 정상적으로 작동하도록 vCenter Server를 다시 시작합니다.
  • vCenter Server 6.7 업데이트 3g 릴리스는 해결된 문제 섹션에 설명되어 있는 문제를 해결합니다.

  • Photon OS 업데이트는 VMware vCenter Server Appliance Photon OS 보안 패치를 참조하십시오 

vCenter Server 6.7의 이전 릴리스

vCenter Server의 기능과 알려진 문제는 각 릴리스의 릴리스 정보에 설명되어 있습니다. vCenter Server 6.7의 이전 릴리스에 대한 릴리스 정보는 다음과 같습니다.

국제화, 호환성, 설치 및 업그레이드, 오픈 소스 구성 요소 및 제품 지원 고지 사항에 대한 자세한 내용은 VMware vCenter Sever 6.7 업데이트 1 릴리스 정보를 참조하십시오.

이 릴리스에 포함된 패치

이 vCenter Server 6.7 업데이트 3g 릴리스는 다음과 같은 패치를 제공합니다. 패치 다운로드에 대한 자세한 내용은 VMware Patch Download Center를 참조하십시오.

참고: vCenter Server 6.7 업데이트 3g는 Windows용 Platform Services Controller 및 Windows용 vCenter Server의 JRE 구성 요소를 업데이트하는 보안 패치를 제공하지 않습니다. 대신 vmware.com에서 VMware-VIM-all-6.7.0-16046470.iso 파일을 다운로드해야 합니다.

VMware vCenter Server Appliance 6.7 업데이트 3g에 대한 전체 패치

vCenter Server Appliance용 제품 패치이며 VMware 소프트웨어 수정 사항, 보안 수정 사항 및 타사 제품 수정 사항(예: JRE 및 tcServer)을 포함합니다.

이 패치는 vCenter Server Appliance 및 Platform Services Controller 장치에 적용할 수 있습니다.

vCenter Server Appliance 및 Platform Services Controller 장치에 사용

다운로드 파일 이름 VMware-vCenter-Server-Appliance-6.7.0.44000-16046470-patch-FP.iso
빌드 16046470
다운로드 크기 2003.6 MB
md5sum 8962293a7d4d40b3eb32d2c88c55be78
sha1checksum d902a6e6259dc25aede5d558057fb86cb242499d

다운로드 및 설치

VMware Patch Download Center로 이동하고 제품 선택 드롭다운 메뉴에서 VC를 선택하여 이 패치를 다운로드할 수 있습니다.

  1. VMware-vCenter-Server-Appliance-6.7.0.44000-16046470-patch-FP.iso 파일을 vCenter Server Appliance CD 또는 DVD 드라이브에 연결합니다.
  2. 슈퍼 관리자 권한이 있는 사용자(예: root)로 장치 셸에 로그인하고 다음 명령을 실행합니다.
    • ISO를 스테이징하려면 다음을 실행합니다.
      software-packages stage --iso
    • 스테이징된 컨텐츠를 보려면 다음을 실행합니다.
      software-packages list --staged
    • 스테이징된 rpm을 설치하려면 다음을 실행합니다.
      software-packages install --staged

vCenter Server Appliance 셸 사용에 대한 자세한 내용은 VMware기술 자료 문서 2100508을 참조하십시오.

vCenter Server Appliance 패치 적용에 대한 자세한 내용은 vCenter Server Appliance 패치 적용을 참조하십시오.

패치 스테이징에 대한 자세한 내용은 vCenter Server Appliance에 패치 스테이징을 참조하십시오.

패치 설치에 대한 자세한 내용은 vCenter Server Appliance 패치 설치를 참조하십시오.

이 패치에서 해결된 문제에 대해서는 해결된 문제를 참조하십시오.

Photon OS 업데이트는 VMware vCenter Server Appliance Photon OS 보안 패치를 참조하십시오 

장치 관리 인터페이스를 사용하여 패치를 적용하는 것에 대한 자세한 내용은 장치 관리 인터페이스를 사용하여 vCenter Server Appliance 패치 적용을 참조하십시오.

해결된 문제

해결된 문제는 다음과 같이 분류됩니다.

보안 문제
  • RSA SecurID를 사용하여 vSphere Client에 로그인 할 수 없음

    외부 Active Directory ID 소스가 Windows 통합 인증으로 구성되어 있고 RSA가 사용자 ID에 대해 UPN 이외의 LDAP 특성을 사용하는 경우 vSphere Client에 로그인할 수 없습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 순수 IPv6 환경에서 FQDN을 사용하여 키 관리 서버를 vCenter Server Appliance에 추가할 수 없음

    순수 IPv6 환경에서 FQDN을 사용하여 vCenter Server Appliance에 키 관리 서버를 추가하면 요청된 인증서를 검색할 수 없습니다와 같은 오류가 발생할 수 있습니다. IPv6 주소를 사용하여 키 관리 서버를 추가하면 해결됩니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • Eclipse Jetty 업데이트

    Eclipse Jetty가 버전 9.4.24로 업데이트되었습니다.

  • PostgreSQL에 대한 업데이트

    PostgreSQL이 버전 9.6.16으로 업데이트되었습니다.

  • OpenSSL 업데이트

    OpenSSL 패키지가 버전 openssl-1.0.2u로 업데이트되었습니다.

  • libcurl 라이브러리에 대한 업데이트

    ESXi userworld libcurl 라이브러리가 버전 7.68로 업데이트되었습니다.

  • PCRE(Perl Compatible Regular Expressions) 라이브러리에 대한 업데이트

    PCRE 라이브러리가 버전 8.43으로 업데이트되었습니다.

  • libxml2 라이브러리에 대한 업데이트

    ESXi userworld libxml2 라이브러리가 버전 2.9.10로 업데이트되었습니다.

  • SLF4J(Simple Logging Facade for Java) 업데이트

    SLF4J 패키지가 버전 1.7.30으로 업데이트되었습니다.

  • Jackson 패키지 업데이트

    Jackson 패키지가 버전 2.10.1로 업데이트되었습니다.

  • Apache Tomcat 서버 업데이트

    Apache Tomcat 서버가 버전 8.5.50으로 업데이트되었습니다.

  • Apache Commons Compress 라이브러리에 대한 업데이트

    Apache Commons Compress 라이브러리가 버전 1.18로 업데이트되었습니다.

  • Apache Struts 업데이트

    Apache Struts가 버전 2.5.22로 업데이트되었습니다.

  • Spring Data Commons에 대한 업데이트

    Spring Data Commons가 버전 1.11.23으로 업데이트되었습니다.

  • 타사 플러그인은 vSphere Web Client에 제공된 Log4j 패키지를 사용할 수 없음

    타사 플러그인은 보안상의 이유로 vSphere Web Client에 제공된 Log4j 패키지를 사용할 수 없습니다. 대신 SLF4J 라이브러리를 사용하십시오.

    이 문제는 이 릴리스에서 해결되었습니다.

  • JRE 업데이트

    Oracle(Sun) JRE가 버전 1.8.0.241로 업데이트되었습니다.

  • Expat XML 파서 업데이트

    Expat XML 파서가 버전 2.2.9로 업데이트되었습니다.

  • 액세스가 제한된 사용자는 자신이 생성한 예약된 작업을 보거나 편집할 수 없음

    액세스가 제한된 사용자는 가상 시스템에 대한 스케줄링 작업을 생성할 수 있지만 vSphere Web Client 또는 vSphere Client에서 볼 수는 없습니다. 예를 들어, 가상 시스템 읽기 및 관리 자격 증명이 있는 사용자는 예약된 작업을 생성할 수 있지만, 예약된 작업 보기로 이동해도 작업이(활성 상태인 경우에도) 목록에 없을 수 있습니다. 이 문제는 사용자에게 개체(예: 가상 시스템)에 대한 전체 액세스 권한이 있어도 상위 경로(예: 폴더)에 대한 액세스 권한이 없는 경우에 발생합니다. 상위 개체에 대한 액세스 검사에 실패하면 vSphere Web Client 또는 vSphere Client에서 사용자 보기에 영향을 줄 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다. 

  • file:// scheme URL에서 컨텐츠 라이브러리로 가져오기가 지원되지 않음

    보안 취약점이 발생할 수 있기 때문에 file:// scheme URL에서 컨텐츠 라이브러리로 가져오기가 더 이상 지원되지 않습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 혼합 버전 클러스터 호스트에서 TLS 재구성 유틸리티를 구성할 수 없음

    vCenter Server 6.7 업데이트 3g는 TLS 재구성 유틸리티에 향상된 기능을 추가하며, 이를 통해 6.5 및 6.0 라인의 ESXi 호스트에 대한 TLS 프로토콜 설정을 구성할 수 있습니다. 또한 TLS 구성 유틸리티에서 단일 vCenterCluster 인스턴스를 사용하여 6.7, 6.5 및 6.0 라인의 ESXi 호스트가 혼합된 클러스터에 대한 TLS 프로토콜 구성을 관리할 수도 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

설치, 업그레이드, 컨버전스 및 마이그레이션 문제
  • STS 시스템 테넌트 오류로 인해 외부 Platform Services Controller가 있는 vCenter Server를 내장형 Platform Services Controller가 있는 vCenter Server로 컨버징하지 못함

    vSphere Client를 사용하여 외부 Platform Services Controller가 있는 vCenter Server를 내장형 Platform Services Controller가 있는 vCenter Server로 컨버징하면 Failed to set up STS system tenant와 유사한 오류가 발생하고 실패할 수 있습니다. 업데이트 저장소 위치가 최신이 아니면 첫 번째 부팅 중에 Platform Services Controller용 RPM 파일을 다운로드하는 동안 오류가 발생합니다.

    이 문제는 이 릴리스에서 해결되었습니다. 이 버그 수정은 업데이트 저장소 위치가 최신이 아닌 경우 감지하고 업데이트를 요청합니다.

  • Linux 가상 시스템에서 vCenter Server Appliance 설치 관리자 애플리케이션을 두 번 클릭하여 열 수 없음

    Linux 파일 관리자는 vCenter Server Appliance 설치 관리자 애플리케이션의 일부 업그레이드된 구성 요소에 사용되는 PIE 형식을 인식하지 못합니다. 따라서 Linux 가상 시스템에서 vCenter Server Appliance 설치 관리자 애플리케이션을 두 번 클릭하여 열 수 없습니다.

    이 문제는 이 릴리스에서 해결되었습니다. vCenter Server 6.7 업데이트 3g에는, Linux 터미널을 사용하여 vCenter Server Appliance 설치 관리자 애플리케이션을 열지 않도록, 원래 설치 관리자와 동일한 방식으로 두 번 클릭하면 열리는 installer-linux.desktop 파일이 도입되었습니다.

가상 관리 문제
  • 템플릿에서 가상 시스템을 복제하거나 배포할 때 메모리 제한을 0MB로 설정하면 vCenter Server 시스템이 일시적으로 응답하지 않을 수 있음

    템플릿에서 가상 시스템을 복제하거나 배포할 때 vSphere Client 또는 vSphere Web Client를 사용하여 메모리 제한을 0MB로 설정하면 vCenter Server 시스템이 일시적으로 응답하지 않을 수 있습니다. 다른 프로덕션 가상 시스템을 복구하려면 다시 시작이 필요할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다. 이 버그 수정은 vSphere Client 또는 vSphere Web Client의 메모리 드롭다운 메뉴에서 0MB 값을 제거합니다.

  • StoragePlacementSpec API 호출에 PodSelectionSpec.storagePod 매개 변수가 지정되어 있지 않으면 vpxd 서비스에 장애가 발생할 수 있음

    VMware vSphere Storage DRS 배치 API에 대한 StoragePlacementSpec 호출에 PodSelectionSpec.storagePod 매개 변수를 지정하지 않으면 호출이 유효하지 않게 되고 vpxd 서비스가 실패할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 가상 시스템을 배포한 경우 가상 시스템 템플릿의 메모리 리소스 설정이 유지될 수 있음

    가상 시스템 템플릿의 메모리 리소스 설정을 특정 값으로 설정하고 다른 크기의 메모리가 포함된 템플릿을 사용하여 새 가상 시스템을 배포한 경우, 원래 메모리 설정이 유지될 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

서버 구성 문제
  • 일부 환경에서 Windows용 vCenter Server를 vCenter Server Appliance로 마이그레이션한 후에 인증 오류로 인해 관리 API가 실패할 수 있음

    일부 환경에서 Windows용 vCenter Server를 vCenter Server Appliance로 마이그레이션한 후에 vCenter Single Sign-On 사용자에 대한 인증 오류로 인해 관리 API가 실패할 수 있습니다. 이 문제는 SAML 토큰의 줄 바꿈 문자로 인해 발생합니다. vCenter Server Appliance는 Windows용 vCenter Server와 다른 메시지 요약 알고리즘을 사용하기 때문입니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 트러스트된 도메인이 오프라인 상태가 되면 일부 사용자 그룹에 대한 Active Directory 인증이 실패할 수 있음

    트러스트된 도메인 중 오프라인으로 전환되는 도메인이 있으면, Likewise 에이전트는 오프라인 도메인의 그룹에 속하는 사용자에 대해 그룹 멤버 자격의 일부만 반환하거나 반환하지 않습니다. 그 결과 일부 사용자 그룹에 대한 Active Directory 인증이 실패합니다.

    이 문제는 이 릴리스에서 해결되었습니다. 이 버그 수정은 Likewise 에이전트가 다른 모든 온라인 도메인의 모든 그룹을 나열하도록 합니다.

vCenter Server Appliance, vCenter Server, vSphere Web Client 및 vSphere Client 문제
  • vSAN을 사용하도록 설정되지 않은 클러스터에서 가상 시스템을 선택하면 vSphere Client에서 [요약] 탭을 로드하는 데 시간이 오래 걸림

    버전 6.7 업데이트 2 이상의 vCenter Server시스템에서, vSAN을 사용하도록 설정되지 않은 클러스터에서 가상 시스템을 선택하면 vSphere Client에서 요약 탭을 로드하는 데 8초 넘게 걸릴 수 있습니다. 이 문제는 가상 시스템을 처음 클릭할 때 발생합니다. 화면은 결국 로드되지만 일부 백그라운드 검사로 인해 로드가 지연됩니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • vCenter Server 6.7 업데이트 3b로 업그레이드한 후 Internet Explorer를 사용하면 vSphere Web Client가 응답하지 않음

    vCenter Server 6.7 업데이트 3b로 업그레이드한 후 Internet Explorer를 사용하면 자격 증명을 입력한 후 vSphere Web Client가 응답하지 않을 수 있습니다. vSphere Client 또는 vSphere Web Client의 경우, Internet Explorer 이외의 브라우저에서는 이 문제가 나타나지 않습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • superAdmin 사용자도 다른 사용자의 암호를 변경하지 못할 수 있음

    superAdmin 권한이 있는 사용자라도 localaccounts.user.password.update API 명령을 사용하여 다른 사용자의 암호를 변경하지 못할 수 있습니다. 명령을 실행하면 실패하고 다음과 유사한 오류가 표시됩니다. Error in method: 다른 사용자의 암호를 변경하려면 슈퍼 관리자 권한이 있어야 합니다. (code com.vmware.applmgmt.err_missing_priv)

    이 문제는 이 릴리스에서 해결되었습니다.

  • 새로운 문제: vSphere Client에서 가상 시스템 재구성이 오류와 함께 실패할 수 있음

    vSphere Client에서 가상 시스템을 재구성한 후 네트워크 어댑터가 다시 연결되지 않고 가상 시스템에 액세스할 수 없게 됩니다.
    vpxd.log 파일에 msg = "Invalid configuration for device '0'."과 같은 오류가 표시됩니다.
    hostd.log 파일에 Device spec doesn't match up with dvport/dvpg configuration.과 같은 오류가 표시됩니다.

    이 문제는 이 릴리스에서 해결되었습니다.

네트워킹 문제
  • 특정 API 호출 시 가상 시스템의 MAC 주소가 변경될 수 있음

    경우에 따라, 가상 시스템의 MAC 주소가 API 호출 중에 임의의 MAC 주소로 변경될 수 있습니다. 예를 들어, API를 사용하여 vNIC 연결을 끊으면 vpxd 서비스가 원래 주소를 유지하지 않고 vNIC에 새 MAC 주소를 할당할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • vSphere DRS의 경합 조건으로 인해 vpxd 서비스가 실패하고 vCenter Server 시스템에 액세스할 수 없게 됨

    DRS의 두 네트워킹 기능 사이에 드문 경합 조건으로 인해 두 기능 중 하나가 이미 릴리스된 메모리 주소에 액세스할 수 있습니다. 이로 인해 vpxd 서비스가 실패하고 결국 vCenter Server 시스템이 응답하지 않게 됩니다.

    이 문제는 이 릴리스에서 해결되었습니다.

스토리지 문제
  • vSphere Storage DRS 초기 배치 시 Storage vMotion을 사용하여 가상 시스템을 마이그레이션해야 하는 경우, 마이그레이션 중에 vpxd 서비스가 실패할 수 있음

    vSphere Storage DRS를 초기 배치하는 동안 권장 사항에 따라 Storage vMotion을 사용하여 가상 시스템을 마이그레이션해야 하는 경우, Storage vMotion 마이그레이션을 처리하면 vpxd 서비스에 장애가 발생할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • vSphere Storage DRS가 ESXi 호스트를 vSphere Replication의 소스 호스트로 선택했는데 해당 호스트가 스냅샷 개체에 없으면 vpxd 서비스가 실패할 수 있음

    vSphere Storage DRS는 vCenter Server 시스템의 모든 데이터스토어에 연결된 첫 번째 ESXi 호스트를 vSphere Replication을 사용하여 디스크를 복제하기 위한 소스 호스트로 선택합니다. 하지만 이 호스트가 스냅샷 개체에 없으면, NULL 포인터 역참조로 인해 vpxd 서비스가 실패할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다. 이 버그 수정은 ESXi 호스트가 복제된 디스크에 대한 스냅샷 개체의 일부인 경우에만 ESXi 호스트를 선택하기 위한 추가 확인 단계를 추가합니다.

VMware High Availability 및 Fault Tolerance 문제
  • 현재 메모리 페일오버 용량 메트릭이 100%를 초과하여 표시됨

    vSphere HA의 예약된 클러스터 리소스 정책에 설정된 현재 메모리 페일오버 용량 메트릭이, 사용된 전체 클러스터 수준 메모리가 20TB를 초과하는 환경에서는 100%를 초과하여 표시될 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

기타 문제
  • Proactive HA(High Availability)를 사용하도록 설정된 클러스터에 ESXi 호스트를 추가하거나 이동할 수 없음

    Proactive HA를 사용하도록 설정된 클러스터에 ESXi 호스트를 추가하거나 이동하는 경우 해당 호스트가 상태 모니터링의 일부가 아니면 작업이 실패하고 NotSupported와 같은 오류가 표시될 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다. 이 버그 수정을 적용하면 Proactive HA를 사용하도록 설정된 클러스터에 ESXi 호스트를 추가하고 이동할 수 있습니다. 클러스터에 가입할 때 호스트가 상태 모니터링에 속하지 않으면 vSphere DRS는 알 수 없음 상태의 차단 모드로 처리합니다.

  • vAPI Endpoint Service 재구성 중에 스크립트 및 타사 애플리케이션이 간헐적으로 실패할 수 있음

    vAPI Endpoint Service는 4분마다 구성 변경 사항을 검색하는 데 최대 1분이 소요됩니다. 이 검색을 수행하는 동안 서비스는 제한된 양의 요청을 지원합니다. 그 결과, 스크립트 및 타사 애플리케이션에 장애가 발생할 수 있습니다. com.vmware.vapi.std.errors.invalid_argument와 유사한 오류 또는 상태 코드 429가 표시될 수 있습니다. 이 문제는 다수의 태그가 있는 다중 노드 환경에서 발생할 가능성이 높습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • API를 사용하여 지원 번들을 내보내는 동안 vCenter Server 시스템이 실패할 수 있음

    API를 사용하여 vCenter Server 시스템에서 지원 번들을 내보내는 경우, 명령이 루트 파티션에서 실행되고 번들이 크면 루트 파티션이 가득 찰 수 있습니다. 그 결과, vCenter Server 시스템의 모든 서비스가 실패할 수 있습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

Auto Deploy 문제
  • 사용자 이름과 암호로 HTTP 및 HTTPS 프록시 설정을 구성하는 경우 vSphere Auto Deploy에 대한 온라인 소프트웨어 디포를 추가하지 못할 수 있음

    사용자 이름과 암호를 사용하여 HTTP 및 HTTPS 프록시 설정을 구성하는 경우 > Auto Deploy에서 온라인 소프트웨어 디포를 추가하면 invalid literal for int() with base 10:과 유사한 오류가 발생하여 실패할 수 있습니다. 로드 중 오류. 이 문제는 사용자 이름과 암호를 나타내는 : 기호로 인해 프록시 URL 구문 분석에 문제가 있어서 발생합니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 경합 조건으로 인해 Auto Deploy 서비스가 몇 시간마다 작동을 중지할 수 있음

    Auto Deploy의 Python 하위 프로세스 모듈에 있는 경합 조건으로 인해 몇 시간마다 서비스 작동이 중지될 수 있습니다. 그 결과, 인벤토리에 ESXi 호스트를 등록하지 못할 수 있습니다. 다시 시작하면 Auto Deploy가 예상대로 작동하지만 곧 다시 실패합니다.

    이 문제는 이 릴리스에서 해결되었습니다.

알려진 문제

알려진 문제는 다음과 같이 그룹화되어 있습니다.

보안 문제
  • vCenter Server 6.7.x의 TLS 구성 유틸리티가 특정 버전의 ESXi에 설치되지 않음

    만료된 디지털 서명 인증서와 키 교체로 인해, TLS 구성 유틸리티가 ESXi의 특정 초기 버전에는 설치되지 않습니다. 

    해결 방법: 이 유틸리티는 ESX VIB와 동일한 인증서 및 키를 사용하여 서명됩니다. 영향을 받는 ESXi 버전에 대한 자세한 내용은 VMware 기술 자료 문서 76555를 참조하십시오.

이전 릴리스의 알려진 문제

이전의 알려진 문제 목록을 보려면 여기를 클릭하십시오.

check-circle-line exclamation-circle-line close-line
Scroll to top icon